<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    xmlns:p="http://www.oxygenxml.com/ns/samples/personal">
    <xsl:template match="//p:person">
        <xsl:if test="$debug">
            <xsl:comment> new person... </xsl:comment>
        </xsl:if>
        <xsl:element name="tr">
            <xsl:attribute name="align">center</xsl:attribute>
            <xsl:element name="td">
                <font name="verdana" size="3">
                    <xsl:attribute name="width">120</xsl:attribute>
                    <i>
                        <xsl:value-of select="p:name/p:family/text()"/>
                        <xsl:text> </xsl:text>
                        <xsl:value-of select="p:name/p:given/text()"/>
                    </i>
                </font>
            </xsl:element>
            <xsl:element name="td">
                <xsl:attribute name="width">120</xsl:attribute>
                <font name="verdana" size="3">
                    <xsl:value-of select="p:email/text()"/>
                </font>
            </xsl:element>
            <xsl:element name="td">
                <font color="black" name="verdana" size="3">
                    <xsl:value-of select="./p:link/@subordinates"/>
                    <xsl:value-of select="./p:link/@manager"/>
                </font>
            </xsl:element>
        </xsl:element>
    </xsl:template>
</xsl:stylesheet>